/*
 * @Author: 吴文洁
 * @Date: 2020-08-17 17:35:35
 * @LastEditors: 吴文洁
 * @LastEditTime: 2020-08-21 16:49:31
 * @Description: 
 * @Copyright: 杭州杰竞科技有限公司 版权所有
 */

const hasExportPermission = (type) => {
  
  // 互动班课导出权限
  if (type === 'interactive') {
    return Permission.hasInteractiveExport();
  }
  
  // 视频课导出权限
  if (type === 'videoClass') {
    return Permission.hasVideoClassExport();
  }
  
  // 大班直播导出权限
  return Permission.hasBigLiveExport();
}

export default hasExportPermission;
